'use strict';
define(function() {
  var PrintFactory = function() {
    var PrintFactory = {};

    var lastPrintUrl = null;
    return {
      PrintFactory: PrintFactory,
      lastPrintUrl: lastPrintUrl,
    };
  };
  PrintFactory.$inject = [];
  return PrintFactory;
});
